/*/////////////// Visual Composer Style */

.wpb_row {
	font-family: 'Raleway', Arial, sans-serif;
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	text-shadow: none !important;
}

.wpb_row a {
	font-family: 'Raleway', Arial, sans-serif !important;
	color: #7b7b7b !important;
	outline: none !important;
}

.wpb_row h1 {
	font-family: 'Raleway', Arial, sans-serif !important;
	font-weight: 400 !important;
	color: #575555 !important;
	margin-bottom: 30px !important;
}

.wpb_row h2 {
	font-family: 'Raleway', Arial, sans-serif !important;
	font-weight: 400 !important;
	color: #575555 !important;
	margin-bottom: 30px !important;
}

.wpb_row h3 {
	font-family: 'Raleway', Arial, sans-serif !important;
	font-weight: 400 !important;
	color: #575555 !important;
	margin-bottom: 30px !important;
}

.wpb_twitter_heading {
	font-size: 18px !important;
}

.wpb_row h4 {
	font-family: 'Raleway', Arial, sans-serif !important;
	font-weight: 400 !important;
	color: #575555 !important;
	margin-bottom: 30px !important;
}

.wpb_alert {
	background-color: #c2b9a6 !important;
	border-color: transparent !important;
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	text-shadow: none !important;
}

.wpb_alert p{
	color: #fff;
}

.wpb_alert-info {
	background-color: #95beca !important;
}

.wpb_alert-error {
	background-color: #e57388 !important;
}

.wpb_alert-success {
	background-color: #73ab88 !important;
}

.flexslider {
	border: 0px !important;
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	text-shadow: none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

.theme-default .nivoSlider {
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

.wpb_content_element {
	border-radius: 1px !important;
}

.wpb_content_element .wpb_tabs_nav li.ui-tabs-active {
	background-color: #fff !important;
	border: 1px solid #dddddd !important;
	/* border-bottom: none !important; */
}

.wpb_content_element .wpb_tabs_nav li {
	background-color: #f3f3f3 !important;
	border: 1px solid #dddddd !important;
	/* border-bottom: none !important; */
}

.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
	background-color: #fff !important;
	border: 1px solid #dddddd !important;
	margin-top: -1px !important;
	color: #7b7b7b !important;
}

.wpb_tabs .wpb_tabs_nav li {
	margin: 0 -1px 0 0 !important;
}

.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a {
	padding: 18px 50px !important;
	color: #898989 !important;
}

.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a {
	color: #575555 !important;
}

.wpb_tour .wpb_tabs_nav li {
	margin: 0 0 -1px 0 !important;
}

.wpb_tour_next_prev_nav a {
	border-bottom: none !important;
}

.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header {
	padding: 18px 40px !important;
	outline: none !important;
}

.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header {
	border: 1px solid #dddddd !important;
	margin: 0 0 -1px 0 !important;
}

.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content {
	border: 1px solid #dddddd !important;
	margin-top: -2px !important;
	margin-bottom: -2px !important;
}

.wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon {
	margin-top: 16px !important;
}


.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon, .wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon {
	margin-top: 16px !important;
	left: 18px !important;
	top:9px !important;
}

.wpb_btn-primary, .wpb_btn-primary:hover, .wpb_btn-warning, .wpb_btn-warning:hover, .wpb_btn-danger, .wpb_btn-danger:hover, .wpb_btn-success, .wpb_btn-success:hover, .wpb_btn-info, .wpb_btn-info:hover, .wpb_btn-inverse, .wpb_btn-inverse:hover {
	text-shadow: none !important;
}

.wpb_button {
	text-shadow: none !important;
	padding: 13px 35px !important;
}

.wpb_call_to_action {
	background-color: #f7f7f7 !important;
	border: 1px solid #dddddd !important;
}

.vc_progress_bar .vc_single_bar {
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	text-shadow: none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

.vc_progress_bar .vc_single_bar.bar_orange .vc_label {
	text-shadow: none !important;
}

.vc_progress_bar .vc_single_bar.bar_orange .vc_bar {
	background-color: #FDCC78 !important;
}

.vc_progress_bar .vc_single_bar .vc_bar {
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}

.vc_label {
	font-size: 14px !important;
	color: #fff !important;
	font-weight: 500 !important;
}

.vc_text_separator div {
	top: -14px !important;
	font-size: 17px !important;
	color: #575555 !important;
}

.ls-error {
	box-shadow: none !important;
	border: 1px solid #dddddd !important;
	border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
}

.ls-error .ls-error-title {
	font-weight: normal !important;
}

div.pp_default .pp_bottom .pp_left{background: #fff !important;}
div.pp_default .pp_bottom .pp_middle{background: #fff !important;}
div.pp_default .pp_bottom .pp_right{background: #fff !important;}

div.pp_default .pp_top .pp_left {background: #fff !important;}
div.pp_default .pp_top .pp_right {background: #fff !important;}

div.pp_default .pp_content_container .pp_left {background: #fff !important;}
div.pp_default .pp_content_container .pp_right {background: #fff !important;}
div.pp_default .pp_top .pp_middle {background: #fff !important;}

div.ppt {
	display: none !important;
}

small, large{
	display: flex !important;
	padding: 5px !important;
}

.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content {
	height: auto !important;
}

.vc_responsive .wpb_tour .wpb_tab {
	margin-top: 12px;
}

.wpb_toggle {
	font-size: 14px !important;
}

/* Control Nav */
.flex-control-paging li a {
	background: #fff !important; 
	border: 2px solid #D9D9D9!important; 
	box-shadow: none !important;
}
.flex-control-paging li a:hover {
	/* border-color: #a1a1a1 !important; */
}
.flex-control-paging li a.flex-active {
	background: #D9D9D9 !important; box-shadow: none !important;
}

.wpb_gmaps_widget .wpb_map_wraper {
	padding: 3px !important;
	background-color: #f3f3f3 !important;
}

.widgettitle {
	font-size: 18px !important;
}

.messagebox_text.clearfix {
	color: #fff !important;
}

.widget ul li {
	padding-bottom: 8px;
}
